# Generated by Django 3.2.1 on 2021-05-06 17:45

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('blog', '0010_rating_user_rate_status'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='rating',
            name='user_rate_status',
        ),
        migrations.AddField(
            model_name='rating',
            name='user',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='auth.user', verbose_name='Author'),
            preserve_default=False,
        ),
    ]
